---
version: '1.1'
var:  # a suffix variable
  - val1
  - val2
"dyn{{ suffix }}":
  description: a dynamic family
  dynamic:
    variable: _.var
  family:
    description: a family inside dynamic family
    var:
      description: a dynamic variable
      default:
        type: 'suffix'
var2:
  description: a varible outside dynamic family
  default:
    jinja: |
      {{ _.dynval1.family.var }}
    description: the value of var
